
Foreman - Feature #11108

can we add "revert" feature to smart classes

07/14/2015 03:37 AM - Dhaval Joshi

Status: New   

Priority: Normal   

Assignee:    

Category: Parameters   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Similar to “Provisioning template” can we add revert functionality to puppet smart classes as well?  That will solve version control

issue. I don't know if it’s difficult or not I guess as smart classes are stored in database and not sure how you are controlling this files

in DB ?

History

#1 - 07/14/2015 03:40 AM - Dominic Cleal

- Category set to Parameters

#2 - 11/30/2015 08:52 AM - Ori Rabin

- Difficulty deleted (trivial)
